[default]				# デフォルト設定
	Profile="デフォルトプロファイル"		# プロファイル名称
	Explanation="デフォルトプロファイル、基本的に00_A6_TWOPAGEと等価です。"	# プロファイル説明文

	BaseSize_X=297			# １ページの横幅
	BaseSize_Y=419			# １ページの縦幅

	PaperSize_X=364			# トンボ使用時の出力用紙サイズ(B6)
	PaperSize_Y=516			# トンボ使用時の出力用紙サイズ(B6)

	Head_M=35			# ページ頭マージン
	Koguchi=25			# 小口

	CharcterNum=42			# 行文字数
	LineNum=17			# 行数
	NextM=5.5			# 行間

	Steps=1,0			# 段組設定(1段）

	FontType="fonts/ipam.ttf"	# フォント種別
	FontType_a="fonts/liberation-fonts-ttf/LiberationSerif-Regular.ttf"	# フォント種別（欧文）
	Color=0				# デフォルト文字などの色
	BGColor=1			# 背景色

	FontSize=8.5			# デフォルト文字の大きさ

	RubyFontSize=4.25			# ルビのフォントサイズ
	RubyPoint=4.3			# ルビ位置

	PageFont="fonts/ipam.ttf"	# ページタイトルフォント
	PageNumFont="fonts/liberation-fonts-ttf/LiberationSerif-Regular.ttf"	# 番号フォント
	PageFontSize=7			# 番号のフォントサイズ

	# デフォルトテンプレート設定
	template       = "default";		# テンプレート指定

	# テンプレートページ向けの詳細設定
	OptionPageFont_a="fonts/liberation-fonts-ttf/LiberationSerif-Regular.ttf"	# 半角用フォント
	OptionPageFont  ="fonts/ipam.ttf"	# オプションページ（中表紙など）の横書きフォント

	# トンボ設定
	TrimMark_thickness = 0.8	# トンボの太さ(px単位)
	TrimMark_shade     = 0.8	# トンボの濃さ(0〜1、0：黒 1：白)
	TrimMark_space     = 15		# トンボと本文との距離(px単位)
	TrimMark_imgresize = 5          # トンボ使用時、挿絵に塗り足しをする場合の補正値（px単位、縦横双方に適用）

	Image_Space        = 0          # 挿絵の余白、正確には挿絵転写領域サイズを指定分狭める（px単位、縦横双方に適用）

[00_A6]	
	# デフォルトプロファイルと等価です。
	Profile="A6（文庫サイズ）"		# プロファイル名称
	Explanation="A6 42文字17行 通常の文庫サイズです。"	# プロファイル説明文

[00_A6_byg]	
	# デフォルトプロファイル＋beautiful_young_girlテンプレート適用版です。
	Profile="A6（文庫サイズ）＋BYGテンプレート"		# プロファイル名称
	Explanation="A6 42文字17行 通常の文庫サイズです。テンプレートが『beautiful_young_girl』になっています。"	# プロファイル説明文

	#試験実装テンプレート設定
	template       = "beautiful_young_girl";		# テンプレート指定

[00_A6_nofont]	
	# フォントを組み込まない以外はデフォルトプロファイルと等価です。
	Profile="A6（文庫サイズ・フォント組み込み無し）"		# プロファイル名称
	Explanation="A6 42文字17行 通常の文庫サイズです。フォントが組み込まれません"	# プロファイル説明文

	FontType="Ryumin-Light"		# フォント種別
	FontType_a="Times-Roman"	# フォント種別（欧文）
	PageFont="Ryumin-Light"		# ページタイトルフォント
	PageNumFont="Times-Roman"	# ページ番号フォント
	OptionPageFont_a="Times-Roman"		# 半角用フォント
	OptionPageFont  ="Ryumin-Light"		# オプションページ（中表紙など）の横書きフォント

[01_A4_2STEPS]
	Profile="A4二段組み"		# プロファイル名称
	Explanation="A4二段組み 1段42文字34行 構成です。"		# プロファイル説明文

	BaseSize_X=594			# ページの横幅
	BaseSize_Y=838			# ページの縦幅

	Koguchi=50			# 小口

	CharcterNum=42			# 行文字数
	LineNum=34			# 行数

	Steps=2,25			# 段組設定（2段・間隔25ポイント）

	PaperSize_X=729			# トンボ使用時の出力用紙サイズ(B4)
	PaperSize_Y=1032		# トンボ使用時の出力用紙サイズ(B4)

[02_A4_3STEPS]
	Profile="A4三段組み"		# プロファイル名称
	Explanation="A4三段組み 28文字34行 構成です。"		# プロファイル説明文

	BaseSize_X=594			# ページの横幅3150
	BaseSize_Y=838			# ページの縦幅714

	Koguchi=50			# 小口

	CharcterNum=28			# 行文字数
	LineNum=34			# 行数

	Steps=3,25			# 段組設定（3段・間隔25ポイント）

	PaperSize_X=1458		# トンボ使用時の出力用紙サイズ(B3)
	PaperSize_Y=1032		# トンボ使用時の出力用紙サイズ(B3)

[03_A4_4STEPS]
	Profile="A4四段組み"		# プロファイル名称
	Explanation="A4四段組み 21文字34行 構成です。"		# プロファイル説明文

	BaseSize_X=594			# ページの横幅3150
	BaseSize_Y=838			# ページの縦幅714

	CharcterNum=21			# 行文字数
	LineNum=34			# 行数

	Koguchi=50			# 小口

	Steps=4,15			# 段組設定（4段・間隔15ポイント）

	PaperSize_X=1458		# トンボ使用時の出力用紙サイズ(B3)
	PaperSize_Y=1032		# トンボ使用時の出力用紙サイズ(B3)

[04_A6_WHITEBLACK]	
	Profile="A6白黒反転"		# プロファイル名称
	Explanation="A6 文字色・白色、背景・黒色設定です。"	# プロファイル説明文
	Color=1				# デフォルト文字などの色
	BGColor=0			# 背景色

	TrimMark_shade     = 1		# トンボの濃さ(0〜1、0：黒 1：白)

[05-1_A5_2STEPS]
	Profile="A5二段組み"		# プロファイル名称
	Explanation="A5二段組み 1段30文字25行 構成です。"	# プロファイル説明文

	BaseSize_X=419			# ページの横幅
	BaseSize_Y=594			# ページの縦幅

	CharcterNum=30			# 行文字数
	LineNum=25			# 行数

	Steps=2,25			# 段組設定（2段・間隔25ポイント）

	PaperSize_X=516			# トンボ使用時の出力用紙サイズ(B5)
	PaperSize_Y=729			# トンボ使用時の出力用紙サイズ(B5)

[06_B5_2STEPS]
	Profile="B5二段組み"		# プロファイル名称
	Explanation="B5二段組み 1段37文字30行 構成です。"	# プロファイル説明文

	BaseSize_X=516			# ページの横幅
	BaseSize_Y=729			# ページの縦幅

	Koguchi=45			# 小口

	CharcterNum=37			# 行文字数
	LineNum=30			# 行数

	Steps=2,25			# 段組設定（2段・間隔25ポイント）

	PaperSize_X=594			# トンボ使用時の出力用紙サイズ(A4)
	PaperSize_Y=838			# トンボ使用時の出力用紙サイズ(A4)

[07_A6_GREEN]	
	# 
	Profile="A6・背景黒/文字色緑"		# プロファイル名称
	Explanation="A6 目に優しい黒緑配色の構成です。"	# プロファイル説明文
	Color=*00ff00			# デフォルト文字などの色
	BGColor=0			# 背景色

	TrimMark_shade     = 1		# トンボの濃さ(0〜1、0：黒 1：白)

[08_A5]	
	# 
	Profile="A5横"		# プロファイル名称
	Explanation="A5 42文字34行 PC閲覧向け構成です。"	# プロファイル説明文
	BaseSize_X=594			# ページの横幅
	BaseSize_Y=419			# ページの縦幅

	CharcterNum=42			# 行文字数
	LineNum=34			# 行数

	Koguchi=40			# 小口
	NextM=7				# 行間

	Color=*ffffff			# デフォルト文字などの色
	BGColor=0			# 背景色

	PaperSize_X=729			# トンボ使用時の出力用紙サイズ(B5)
	PaperSize_Y=516			# トンボ使用時の出力用紙サイズ(B5)

[09_B40]	
	# 新書版
	Profile="新書版"		      # プロファイル名称
	Explanation="新書版構成 40文字x18行 プロファイルも専用となっています。"	# プロファイル説明文

	BaseSize_Y=496			# １ページの縦幅
	BaseSize_X=303			# １ページの横幅

	CharcterNum=40			# 行文字数
	LineNum=18			# 行数

	NextM=5				# 行間

	FontSize=8.5			# デフォルト文字の大きさ

	RubyFontSize=4.5		# ルビのフォントサイズ
	RubyPoint=4.5			# ルビ位置

	Head_M=56			# ページ頭マージン
	Koguchi=22			# 小口

	PaperSize_Y=728			# トンボ使用時の出力用紙サイズ(B4)
	PaperSize_X=516			# トンボ使用時の出力用紙サイズ(B4)

	# 新書用
	template = "two_dimensions";		# テンプレート指定

[10_8PB]
	# 8ページ折本(A4用紙向け)
	Profile="8ページ折本(A4用紙向け)"		      # プロファイル名称
	Explanation="8ページ折本用 A4用紙にA7サイズのページを構成するプロファイルです。"	# プロファイル説明文

	# 8ページ折本用テンプレート設定
	template       = "1paper_8page_book";		# テンプレート指定

	BaseSize_Y=297			# １ページの縦幅
	BaseSize_X=209.5		# １ページの横幅

	CharcterNum=38			# 行文字数
	LineNum=17			# 行数

	NextM=4				# 行間

	FontSize=7			# デフォルト文字の大きさ

	RubyFontSize=4			# ルビのフォントサイズ
	RubyPoint=4			# ルビ位置

	Head_M=15			# ページ頭マージン
	Koguchi=10			# 小口

	PageFontSize=6			# 番号のフォントサイズ

	PaperSize_Y=248			# トンボ使用時の出力用紙サイズ
	PaperSize_X=151			# トンボ使用時の出力用紙サイズ

	Image_Space=5                   # 挿絵の余白、正確には挿絵転写領域サイズを指定分狭める（px単位、縦横双方に適用）

[55_TEST]
	Profile="画像集合ファイル用テスト実装"		# プロファイル名称
	Explanation="画像集合ファイル用のテスト実装です。"	# プロファイル説明文

	Koguchi=8.5			# 小口

	CharcterNum=45			# 行文字数
	LineNum=19			# 行数

	FontSize=8			# デフォルト文字の大きさ

	Head_M=20			# ページ頭マージン

[66_TEST]
	Profile="電子書籍向けプロファイル"		# プロファイル名称
	Explanation="デバイス上での閲覧向けプロファイルです。"	# プロファイル説明文

	Head_M=25			# ページ頭マージン
	Koguchi=3			# 小口

	BaseSize_X=250			# １ページの横幅
	BaseSize_Y=419			# １ページの縦幅

	FontSize=8.5			# デフォルト文字の大きさ
	RubyFontSize=4.25			# ルビのフォントサイズ
	RubyPoint=4.3			# ルビ位置
